149922

Freeware & Plug-ins

05.02.2004 | 11:31 Uhr |

Beide Version laufen auf Rechnern unter Windows 95/98/ME, NT 4, 2000, XP und benötigen den Internet Explorer (Version 5 oder höher). Bei dem Programm handelt es sich um Freeware, sofern es nur für den persönlichen Gebrauch und nicht kommerziell genutzt wird.

Vorsicht vor Plug-ins :

In der Rubrik "Download, Plug-ins, Supported IE Plugins" auf der Website des Anbieters von My IE 2 0.9.16 wird auf ein Zusatz-Tool namens "UCMore" hingewiesen, das noch mehr Komfort beim Surfen bringen soll. Das Tool ist umstritten und steht unter Verdacht Spyware zu sein, was von der dafür zuständigen Entwicklerfirma allerdings bestritten wird.

Download: My IE 2 0.9.16

Avant Browser macht Versionssprung (PC-WELT Online, 02.02.2004)

PC-WELT Marktplatz

149922